<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;

class CreateScoresTable extends Migration {

	public function up()
	{
		Schema::create('scores', function(Blueprint $table) {
			$table->string('id', 36)->unique();
			$table->float('download');
			$table->float('upload');
			$table->float('ping');
			$table->float('jitter');
			$table->ipAddress('ip_address');
			$table->timestamps();
		});
	}

	public function down()
	{
		Schema::drop('scores');
	}
}